/*右侧有广告的section*/
section.section_right{
	width: 1280px;
	padding: 1em 0;
	margin: auto;
	overflow: hidden;
	
}
header .div_navList{
	background: #E3E3E3
}

	/*右侧内容区域*/
	.div_sectionRightBox{
		float: right;
		width: 25%;
		margin-left: -1px;
		border-left: 1px solid #999;
	}
		.div_sectionRight{
			width: auto;
			padding-left: 1em;
			overflow: hidden;
		}
		/**/
		.div_sectionRight .a_advertisement img{
			float: right;
			width: 100%;
			
		}
		.div_sectionRight .a_advertisement{
			float: right;
			overflow: hidden;display: block;
			width: 100%;
			margin-top: 1em;
		}
		.div_sectionRight .a_advertisement:nth-child(1){
			margin: 0;
		}
		.a_button{
			color: #fff;
			background: #007F3A;
			overflow: hidden;
			width: 100%;
			display: block;
			float: left;
			margin-top: 1em;
			font-size: 150%;
			line-height: 4em;
			text-align: left;
			position: relative;
		}
		.a_button>div{
			position: absolute;
			bottom: 50%;
			left: 0;
		}
		.a_button span{
			margin-left: 4em;
			float: left;
		}
		.a_button img{
			width: 3em;
			float: left;
			margin-left: 0.75em;
			margin-bottom: -25%;
		}
		.div_spotlightNews{
			border: 1px solid #007F3A;
	margin-top: 1em;
	position: relative;
	overflow: hidden;
	width: 100%;
  	float: left;
  	border-top: 2px solid #007F3A;
		}
		.div_spotlightNews>div{
			padding: 0 0.5em;
		}
		.div_spotlightNews .h2_headlinesName{
	/*float: left;*/
	width: 100%;
	display: block;
	color: #009A44;
	font-size: 1.2em;
	font-family: "微软雅黑";
	border-bottom: 1px solid #007F3A;
	line-height: 3em;
	margin-bottom: 1em;
	overflow: hidden;
	
}
.h2_headlinesName{
	/*float: left;*/
	width: 100%;
	display: block;
	color: #009A44;
	font-size: 1.2em;
	font-family: "微软雅黑";
	border-bottom: 3px solid #007F3A;
	line-height: 3em;
	margin-bottom: 1em;
	overflow: hidden;
}
	/*左侧内容区域*/
	.div_sectionLeftBox{
		width: 75%;
		
		margin-right: -4em;
		float: left;
		
	}
		.div_sectionLeft{
			width: auto;
			padding: 0 1em;
		}
		/*栏目头部*/
		.div_palteLogo{
			float: left;
			width: 100%;
			display: block;
			margin-bottom: 1em;
		}
		.div_palteLogo img{
			width: 100%;
			float: left;
		}
		/*图片按钮列表*/
		.ul_imgButtonList{
			width: 100%;
			float: left;
		}
		.ul_imgButtonList li{
			width: 25%;
			float: left;
		}
		.ul_imgButtonList li>div{
			width: auto;
			padding-top: 1em;
			padding:0.5em;
		}
		.ul_imgButtonList li:nth-child(1)>div{
			
		}
		.ul_imgButtonList li>div img{
			width: 100%;
			float: left;
			height: 281.69px;
		}
		/*預約列表*/
		.ul_bookingList{
			float:left;
			width: 100%;
			padding: 1em 0;
		}
		.ul_bookingList li{
			width: 25%;
			display: block;
			overflow: hidden;
			float: left;
		}
		.ul_bookingList li .div_bookingBox{
			width: auto;
			padding: 0.25em;
			position: relative;
		}
		.ul_bookingList li .div_bookingBox .div_bookingText{
			padding: 0.25em;
			margin: 0;
			background: #727071;
			border-radius: 5px;color: #FFFFFF;
			font-size: 1em;
		}
		.ul_bookingList li .div_bookingBox .div_bookingObjectName{
			font-size: 1.2em;
			font-family: "微软雅黑";
			padding-bottom: 0.2em;
			border-bottom: 1px solid #FFFFFF;
			margin-bottom: 0.25em;
			width: 70%;
		}
		.ul_bookingList li .div_bookingBox .div_bookingObjectText{
			font-size: 0.7em;
			width: 70%;
			height: 12em;
overflow: hidden;
		}
		.ul_bookingList li .div_bookingBox .div_bookingObjectButton{
			width: 30%;
			height:1px;
			position: absolute;
			right: 0;
			bottom: 50%;
			text-align: center;
		}
		.ul_bookingList li .div_bookingBox .div_bookingObjectButton img{
			width: 60px;
			height: 60px;
			margin:0 auto ;
			margin-top: -50%;
			
		}
		.ul_bookingList li .div_bookingBox .div_bookingObjectButton p{
			text-align: center;
			font-size: 0.7em;
			font-family: "微软雅黑";
			color: #FFFFFF;
			width: 100%;
			padding-right: 0.5em;
		}
		.div_buttonList{
			width: 100%;
			float: left;
			margin-top: 0.5em;
		}
		.div_buttonList ul{
			width: 100%;
			float: left;
		}
		.div_buttonList ul li{
			width: 25%;
			display: block;
			float: left;
			overflow: hidden;
			font-family: "微软雅黑";
		}
		.div_buttonList ul li a{
			width: auto;
			display: block;
			margin: 0.25em;
			background: #0AAC70;
			color: #FFFFFF;
			overflow: hidden;
			line-height: 2em;
			text-align: center;
			font-size: 1.2em;
			border-radius: 5px;
		}
		.div_imgButtonList{
			width: auto;
			padding: 1em;
			
		}
		.div_imgButtonList ul{
			float: left;
			width: 100%;
		}
		.div_imgButtonList ul li{
			width: 100%;
			display: block;
			float: left;
			margin-bottom: 0.5em;
		}
		.div_imgButtonList ul li a{
			width: 100%;
			float: left;
		}
		.div_imgButtonList ul li a img{
			width: 100%;
			float: left;
		}
		.div_imgButtonList ul li.li_marginNone{
			margin-bottom: 0;
		}
		li .ul_imgTextList{
			width: auto;
			overflow: hidden;
			display: block;
			border: 0.5em solid #1a4c8e;
			padding: 0.5em;
		}
		.ul_imgTextList li{
			float: left;
			overflow: hidden;
			display: block;
			width: 100%;
			border-bottom: 1px solid #c8c8c8;
		}
		.ul_imgTextList li a{
			width: 100%;
			display: block;float: left;
			overflow: hidden;
		}
		.ul_imgTextList li a>div{
			width: 60%;
			float: left;
			overflow: hidden;
			
		}
		.ul_imgTextList li a>div img{
			width: 30%;
			margin:0.5em 1.5%;
		}
		.ul_imgTextList li a>div img:nth-child(1){
			float: left;
			width: 65%;
			margin:0.5em 0;
		}
		.ul_imgTextList li a>div img.img_header{
			float: left;
			width: 65%;
			margin:0.5em 0; 
		}
		.ul_imgTextList li a .div_text{
			width: 40%;
		}
		.ul_imgTextList li a .div_text h2{
			color: red;
			font-family: "微软雅黑";
			font-size: 1em;
		}
		.ul_imgTextList li a .div_text p{
			font-size: 0.8em;
			float: left;margin-top: 1em;
		}
		.div_operation{
			float: left;
			width: 100%;
			text-align: center;
		}
		.div_operation ul{
			display: block;
			float: left;
			overflow: hidden;
			width: 50%;
			margin:1em 25% ;
		}
		.div_operation ul li{
			display: block;
			float: left;
			width: 33.33333%;
		}
		.div_operation ul li a{
			display: block;
			width: 6em;
			margin: auto;
		}
		.div_operation ul li a img{
			float: left;
			width: 100%;
		}
		.p_commentary{
			float: left;
			width: 100%;
			text-align: center;
			font-size: 0.8em;
		}
		.div_commentaryBox .p_loginOrRegist{
			width: 100%;
			position: absolute;
			color: #C8C8C8;
			font-weight: 700;
			font-size: 1em;
			text-align: center;
			top: 50%;
			left: 0;
		}
		.p_loginOrRegist a{
			color: #C8C8C8;
			font-size: 1em;
			border-bottom: 1px dashed #C8C8C8;
			
		}
		footer{
			position: relative;
		}
		footer .div_borderNone{
			border: none;
		}
		/*小平廣告搜索框*/
		
.div_searchBox{
	width: 100%;
	float: left;
	background: #007F3A;
	overflow: hidden;
}
.div_searchBox .div_search{
	width: auto;
	margin: 0.5em;
	position: relative;
	overflow: hidden;
	padding: 0 1em;
	background: #FFFFFF;
}
.div_searchBox .div_search input{
	width: 100%;
	font-size: 1.1em;
	line-height:1.8em;
	float: left;
	font-family: "微软雅黑";
	border: 0;
	height: 2em;
}
.div_searchBox .div_search button{
	width: auto;
	height: 100%;
	background: none;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	outline: none;	cursor: pointer;
}
.div_searchBox .div_search button img{
	height: 2em;
	margin:0 0.5em;

	
}
/*模塊列表*/
.div_modList{
	float: left;
	width: 100%;
	overflow: hidden;
	margin-top:1em ;
}
.div_modList ul li{
	width: 50%;
	float: left;
	border-right:1px solid #007F3A ;
	display: block;
	overflow: hidden;
}
.div_modList ul li:nth-child(2n){
	border-right:none ;
	margin-right: -1px;
	float: right;
}
.div_modList ul .li_right{
	border-right:none ;
	margin-right: -1px;
	float: right;
}
.div_modList ul li a.a_titleName{
	float: left;
	width: 100%;
	display: block;
	line-height: 3em;
	font-size: 1.5em;
	color: #007F3A;
}
.div_modList ul li a.a_titleName img{
	/*float: left;*/
	width:2em;height: 2em;
	margin-bottom: -0.6em;
	margin-right: 0.2em;
}
.div_modBox{
	margin: 0.5em 1em;
	border-bottom: 1px solid #007F3A;
	overflow: hidden;
}
.div_modBox .div_textButtonList{
	width: 100%;
	margin: 0.5em 0;
	overflow: hidden;
	font-size: 1em;
	color: #333333;
}
.div_modBox .div_textButtonList a{
	display: block;float: left;
	margin-right: 0.5em;
	overflow: hidden;
	/*border-bottom: 1px dashed #FFFFFF;*/
	padding-bottom: 0.2em;
	line-height: 1.374em;
}
.div_modBox .div_textButtonList a:hover{
	/*border-bottom: 1px dashed #C8C8C8;*/
	color:#007F3A;
	font-weight:700;
}
/*標題下的buttonlist*/
.h2_headlinesName .div_buttonList a{
	float: left;
	width: auto;
	display: block;
	background: #FFFFFF;
	color: #333333;
	font-size: 0.7em;
	padding: 0 0.5em;
	font-weight: 100;
	border-left: 1px solid #333;
	border-radius: 0;
	line-height: 1em;
	margin: 0;
	margin-bottom: 0.5em;
}
.h2_headlinesName .div_buttonList li:nth-child(1) a{
	border-left: 0px solid #333;
}
.h2_headlinesName .div_buttonList li{
	width: auto;
	
	margin: 0;
	padding: 0;
}
.h2_headlinesName .div_buttonList{
	margin: 0;
}
/*小平廣告图文列表*/
.div_imgTextList{
	width: 100%;
	float: left;
	overflow: hidden;
}
.div_imgTextList li{
	width: 33.3333%;
	display: block;
	float: left;
	overflow: hidden;
}
.div_aList{
	width: auto;
	margin-right: 0.5em;
	/*border: 1px solid #C8C8C8;*/
	overflow: hidden;
	/*border-radius: 0 3em  0 3em;*/
	padding-bottom: 0.1em;
}
.div_aList .div_img{
	width: 30%;
	margin: 2.5%;
	float: left;
}
.div_aList .div_img img{
	width: 100%;
	height: 121.61px;
}
.div_aList .div_text{
	font-family: "微软雅黑";
	float: left;
	width: 60%;
	margin: 2.5%;
	overflow: hidden;line-height: 1.4em;
	
}
.div_aList .div_text h2{
	font-size: 1em;
	
}
.div_aList .div_text p{
	font-size:0.9em;
	overflow: hidden;
	max-height: 9em;
}
.div_ButtonList{
	width: 100%;
}
.div_ButtonList a{
	float: right;
	margin-right: 1em;
	font-size: 0.8em;
	
}
.div_ButtonList a img{
	width: 1em;
	height: 10px;
}
.div_deta{
	width: auto;
	padding: 2em;
	margin: 1em;
	border-radius:0 4em;
	border: 1px solid #C8C8C8;
}
.div_deta .div_ButtonList  a{
	font-size: 1em;
}
.div_deta .div_ButtonList  a img{
	font-size: 1.2em;
}
.div_deta .div_ButtonList{
	margin-top: 1em;
}
.div_deta .div_imgLIst{
	width: 100%;
}
.div_deta .div_imgLIst img{
	width: 90%;
	/*width: 30%;
	height: 338.81px; */
	margin: 0.5em 1%; 
}
.div_button{
	width: 100%;
	text-align: center;
	float: left;
	margin-top: 0.5em;
	overflow: hidden;
	line-height: 2em;
}
.div_button a{
	color: #FFFFFF;
	background: #007F3A;
	padding: 0.5em 0.5em;
}


.ul_news{
	width: auto;
	margin: 1em;
	/*display: none;*/
	overflow: hidden;
	margin-bottom: 3em;
}
.ul_news li{
	width:100%;
	float: left;
	display: block;
	margin-top: 0.5em;
	
}
.ul_news li a{
	width: 100%;
font-size: 0.9em;
font-family: "微软雅黑";
color: #333;
overflow: hidden;
display: block;
height: 3em;
}
.ul_news li a img{
	width: 3em;
	margin-right: 0.5em;
	float: left;
}
.ul_news li a>div{
	float: left;
	width: auto;
	max-height: 2em;
	overflow: hidden;
}
.ul_news li a span{
	text-align: justify;
	text-justify: inter-ideograph;
}
.div_detaButton{
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	background: #007F3A;
	line-height: 2em;
}
.div_detaButton a{
	width: auto;
	padding: 0 0.75em;
	float: right;
	line-height: 2em;
	color: #FFFFFF;
	-webkit-transform:skew(-20deg);
	-moz-transform: skew(-20deg);
	border-left: 1px solid #FFFFFF;
}
.div_detaButton a.a_now{
	background: #FFFFFF;
	color: #333333;
	
}
.a_reply{
	float: right;
	font-size: 12px;
	padding:0 1em;
	color: #007F3A;
}



/*幻灯rowimg*/
.img_js{ width:448px; height:280px;}
#focus{width:448px;height:208px;overflow:hidden;position:relative; }
#focus ul{height:552px;position:absolute;}
#focus ul li{float:left;width:448px;height:208px;overflow:hidden;position:relative;background:#eee;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus ul li a{
	display: block;
	width: 100%;
	height: 100%;
	z-index: 999;
}
#focus .btnBg{position:absolute;width:448px;height:20px;left:0;bottom:0;background:#444; display:none;}
#focus .btn{position:absolute;width:448px;height:10px;padding:5px 10px;right:0;bottom:50px;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:10px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:50px;position:absolute;top:100px;background:url(../huaye_img/sprite.png) no-repeat 0 0;cursor:pointer; display:none;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}






.div_listingsList img{
	height: 115px;
}
.ul_intermediaryList img{
	height: 80px;
}

#idAdult{
	width: 90%;
	color: #fff;
	background: #007F3A;
	padding: 0.3em 0;
	border-radius: 8px;
	text-align: center;
	font-size: 1.2em;
	margin: 1%;
}
